Document: crack
Title: Crack Manual
Author:  Alec Muffett
Abstract: This manual describes what crack is
 and how it can be used to test for vulnerable passwords.
Section: System/Security


Format: text
Files: /usr/share/doc/crack-common/manual.txt.gz

Format: HTML
Index: /usr/share/doc/crack-common/manual.html
Files: /usr/share/doc/crack-common/manual.html
